#sf_form_salesforce_w2l_lead_3 .w2linput:focus,
#sf_form_salesforce_w2l_lead_3 .w2linput:visited{
	outline: none;
}

a.fwh_phone_button:hover{
	cursor: pointer;
}


/* for icon in form */ 
/*
.sf_field_phone{
	position: relative;
}

.sf_field_phone input{
	font-family: 'FontAwesome'; 
}

.w2linput.textarea, .w2linput.text {
    padding: 13px 20px 13px 35px;
}

.sf_field_phone:before,
.sf_field_company:before,
.sf_field_first_name:before {
    font-family: 'FontAwesome';
    color: #939598;
    position: relative;
    left: 30px;
    
}

.sf_field_phone:before{
	content: "\f095";
}


.sf_field_company:before {
    content: "\f013";
}

.sf_field_first_name:before {
    content: "\f007";
}
*/



